Get a blank registration form
GET
/v1/compliance/document-templates/{template_id}const form = await bird.complianceDocumentTemplates.get("cmt_01krdgeqcxet5s7t44vh8rt9mg");
// Complete the form, then upload it with bird.complianceAttachments.create.
console.log(form.filename, form.contentType);form = client.compliance_document_templates.get("cmt_01krdgeqcxet5s7t44vh8rt9mg")
# Complete the form, then upload it with client.compliance_attachments.create.
print(form.filename, form.content_type)form, err := client.ComplianceDocumentTemplates.Get(context.Background(), "cmt_01krdgeqcxet5s7t44vh8rt9mg")
if err != nil {
log.Fatal(err)
}
// Complete the form, then upload it with ComplianceAttachments.Create.
if err := os.WriteFile(form.Filename, form.Data, 0o644); err != nil {
log.Fatal(err)
}
fmt.Println(form.ContentType)$form = $bird->complianceDocumentTemplates->get('cmt_01krdgeqcxet5s7t44vh8rt9mg');
// Complete the form, then upload it with $bird->complianceAttachments->create().
if (file_put_contents($form->filename ?? 'form', $form->data) !== \strlen($form->data)) {
throw new \RuntimeException('Cannot save the form');
}
echo $form->contentType, "\n";bird compliance document-templates get <template-id>curl -X GET "https://us1.platform.bird.com/v1/compliance/document-templates/{template_id}" \
-H "Authorization: Bearer $TOKEN"Downloads a blank form referenced by a published registration requirement. Draft forms are not available. Complete the form and upload a PDF, JPEG, or PNG as a registration attachment for the corresponding document requirement. Export Word templates to PDF before uploading the completed form.
Parameter
template_idstringBlank compliance form ID.
Verwandte Ressourcen
Weiter mit der Dokumentation, Anleitungen und Beispielen zu diesem Thema.